Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-3377

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2009-3377
Last Modified 21 Aug 2010 01:35:43
Published 29 Oct 2009 10:30:01
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2009-3377

Summary

Multiple unspecified vulnerabilities in liboggz before cf5feeaab69b05e24, as used in Mozilla Firefox 3.5.x before 3.5.4, allow remote attackers to cause a denial of service (application crash) or possibly execute arbitrary code via unknown vectors.

Vulnerable Systems

Application

  • Mozilla Firefox 3.5

  • Mozilla Firefox 3.5.1

  • Mozilla Firefox 3.5.2

  • Mozilla Firefox 3.5.3


References

CONFIRM - https://bugzilla.mozilla.org/show_bug.cgi?id=512327

CONFIRM - http://www.mozilla.org/security/announce/2009/mfsa2009-63.html

CONFIRM - https://bugzilla.mozilla.org/show_bug.cgi?id=515376

VUPEN - ADV-2009-3334

MANDRIVA - MDVSA-2009:294

SUNALERT - 272909

FEDORA - FEDORA-2010-9774


Last Updated: 27 May 2016 10:51:14